## com.imcode.imcms.servlet.superadmin
Class AdminSearchTerms.TermCount

    java.lang.Object
      com.imcode.imcms.servlet.superadmin.AdminSearchTerms.TermCount

Enclosing class:
  AdminSearchTerms

    public static class AdminSearchTerms.TermCount

extends java.lang.Object

Constructor Summary
`AdminSearchTerms.TermCount(java.lang.String term, int count)`

Method Summary
`int` `getCount()`
`java.lang.String` `getTerm()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AdminSearchTerms.TermCount

    public AdminSearchTerms.TermCount(java.lang.String term,
                                      int count)

Method Detail

### getCount

    public int getCount()

### getTerm

    public java.lang.String getTerm()